-- Tables

-- Alters

ALTER TABLE [AKUZ].[T_NURSE_MEDICAL_EXAMINATION] ALTER COLUMN [Diagnosis] varchar(4096) NULL
GO
UPDATE [AKUZ].[T_NURSE_MEDICAL_EXAMINATION] SET [Diagnosis] = '' WHERE [Diagnosis] IS NULL
GO
ALTER TABLE [AKUZ].[T_NURSE_MEDICAL_EXAMINATION] ALTER COLUMN [Diagnosis] varchar(4096) NOT NULL
GO

